@echo off

echo.
echo Installing Intel(R) VROC Storage Management Application Management now...

setlocal EnableDelayedExpansion

FOR /R %~dp0 %%# in (*.msix) DO (
    SET MSIX=%%~nx#
)

FOR /R %~dp0 %%# in (*.xml) DO (
    SET License1XML=%%~nx#
)

dism /online /Add-ProvisionedAppxPackage /PackagePath:"%~dp0%MSIX%" /LicensePath:"%~dp0%License1XML%" /DependencyPackagePath:"%~dp0Microsoft.VCLibs.140.00.UWPDesktop_14.0.33728.0_x64__8wekyb3d8bbwe.appx" /region=all

echo.
pause
